#root {
  min-height : 100vh;
  display : flex;
  flex-direction : column;
}
#root .footer {
  margin-top : auto;
}
.footer {
  --main-color : #E7000B;
  --right-text-color : #FFF5E1;
  --main-bg-color : #F3EBDC;
  font-size : 0.8rem;
  background-color: #F3EBDC;
}
.footer a {
  color : inherit;
  font-weight : bold;
}
.footer__nav {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 32px;
  	height:fit-content;
  	font-size : 1rem;
}
.footer__nav > div {
  height : fit-content;
}
.footer__nav a {
  text-decoration : none;
}
.footer__nav .footer__nav--child a {
  font-weight : normal;
}
.footer__copyright {
  background-color : var(--main-color);
  color : var(--right-text-color);
}